---
- entityDefinitions:
  - IDC_SelectionFunction: '{bdaef55d-9905-4d24-84c2-7439d43a79df}'
  
- library: '&IDL_MochaBaseSystem;'
  instances:
  - class:      '&IDC_SelectionFunction;'
    name:      Selection Function
    index:     49